ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addPPO

Usage

addPPO(height, period1, period2, period3, color, signalColor, divColor)

Description

Adds a Percentage Price Oscillator indicator chart.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the indicator chart in pixels.
period1 | (Mandatory) | The first moving average period to compute the indicator.
period2 | (Mandatory) | The second moving average period to compute the indicator.
period3 | (Mandatory) | The moving average period of the signal line.
color | (Mandatory) | The color of the indicator line.
signalColor | (Mandatory) | The color of the signal line.
divColor | (Mandatory) | The color of the divergent bars.

Return Value

A XYChart object representing the chart created.

© 2009 Advanced Software Engineering Limited. All rights reserved.